﻿.hero-container {
  height: 50vw;
  min-height: auto;
}
.hero-item .large-hero_headline {
  font-family: "BBC Reith Sans";
  letter-spacing: 0;
  padding-bottom:92px !important;
}
.hero-item.hero-item-bg {
  background-color: #191919;
  display: flex;
  align-items: center;
}
.profile-grid-section .profile-grid .profile-button {
  margin-top: 1rem;
}

.profile-grid-section {
  padding-top: 3rem;
}
.profile-grid-section .profile-grid .profile-full-description {
  font-family: "BBC Reith Sans";
  font-weight: 400;
  line-height: 18px;
  font-size: 14px;
  color: #fff;
}

.profile-grid-section
  .profile-grid
  .profile_description
  .button
  .team-readmore {
  color: #fff;
}

.gel--pica {
  font-size: 1em;
  line-height: 1.25em;
  font-weight: 700;
}
.profile-grid-section .profile-grid .profile_description svg {
  margin-left: 0.8rem;
  width: 8px;
  height: 6px;
  vertical-align: baseline;
}
.button.button--has-icon svg,
.form-component .copy-section.success a.button--has-icon svg {
  margin-right: 1.6rem;
  vertical-align: middle;
  position: relative;
  top: -0.1em;
}
.profile-grid-section
  .profile-grid
  .profile_description
  .button[aria-expanded="false"]
  > .expanded,
.profile-grid-section
  .profile-grid
  .profile_description
  .button[aria-expanded="true"]
  > .collapsed {
  display: none;
  transition: all 0.6s ease-in;
}

.profile-grid-section
  .profile-grid
  .profile_description
  .full-description.collapse.show
  + .ellipsis-more {
  display: none;
}

.our_team {
  background-color: #000;
}
.profile-grid-section .profile-grid .profile-name {
  background: transparent;
  color: #fff;
  text-transform: capitalize;
  letter-spacing: normal;
}

.profile-grid-section .profile-grid .profile-position {
  font-family: "BBC Reith Sans";
  margin: 0.4rem 0 1rem 0;
}

@media (min-width: 600px) {
  .profile-grid-section {
    padding-top: 6.4rem;
  }
  .profile-grid-section .profile-grid .profile-detail {
    width: 90%;
  }
}

@media (min-width: 753px) {
  .gel--minion-medium {
    font-size: 0.8125em;
    line-height: 1.2307692308em;
  }

  .profile-grid-section .profile-grid .profile-position {
    font-family: "BBC Reith Sans Bd" !important;
  }
}
@media (min-width: 1024px) and (max-width: 1365px) {
}
@media (min-width: 1008px) {
  .profile-grid-section {
    padding-top: 7.4rem;
  }
  .profile-grid-section .profile-grid .profile-detail {
    width: 100%;
  }
}
@media (min-width: 1280px) {
  .profile-grid-section {
    padding-top: 6.4rem;
  }
  .hero-container {
    height: 30vw;
    min-height: auto;
  }
  .profile-grid-section .profile-grid .profile-position {
    font-family: "BBC Reith Sans";
  }

  .gel--minion-medium {
    font-size: 0.75em;
    line-height: 1.3333333333em;
  }
}
